View Issue Details

IDProjectCategoryView StatusLast Update
0004289SUMoBugpublic2017-05-25 23:14
ReporterBlackRitusAssigned ToKyle_Katarn 
PrioritylowSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platform?OSWindows 8.1OS Versionx64
Product Version5.1.5 
Target Version5.2.3Fixed in Version5.2.3 
Summary0004289: Wrong report of slide.exe (part of XnView) when deep-scanning
DescriptionWhen deep-scanning for programs, SUMo finds "slide.exe" which is part of the image viewer XnView and located in the plugins folder.

slide.exe has its own version number (2.13.00) and is not connected to the current version number of XnView (2.39.0.0).

slide.exe is a standard plugin (not separately listed, it's part of the program!) and comes in version 2.13 if you install the latest XnView (2.39).

Conclusion: No update for slide.exe available and XnView is already at its latest version. --> SUMo reporting wrong.
Steps To ReproduceInstall SUMo
Install XnView 2.39 with standard preferences
Deep scan for programs in SUMo
Additional Informationhttp://download.xnview.com/XnView-win.exe
TagsXnView

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-04-02 17:41 BlackRitus New Issue
2017-04-02 17:41 BlackRitus Tag Attached: XnView
2017-04-02 20:29 Kyle_Katarn Assigned To => Kyle_Katarn
2017-04-02 20:29 Kyle_Katarn Status new => acknowledged
2017-04-02 20:29 Kyle_Katarn Target Version => 5.2.0
2017-04-23 20:48 Kyle_Katarn Target Version 5.2.0 => 5.2.1
2017-04-30 18:17 Kyle_Katarn Target Version 5.2.1 => 5.2.3
2017-05-25 22:08 Kyle_Katarn Target Version 5.2.3 => 5.2.4
2017-05-25 23:14 Kyle_Katarn Target Version 5.2.4 => 5.2.3
2017-05-25 23:14 Kyle_Katarn Status acknowledged => resolved
2017-05-25 23:14 Kyle_Katarn Resolution open => fixed
2017-05-25 23:14 Kyle_Katarn Fixed in Version => 5.2.3